; Rawether for Windows OEM Customization File
; Copyright (c) 2003-2009 Triangle MicroWorks
; All Rights Reserved.
; ------------------------------------------------------------------
;
[Manufacturer]
CompanyName="Triangle MicroWorks"
LegalCopyright="Copyright (c) 1997-2011 Triangle MicroWorks"
SupportNumber="(919) 870-5101"
SupportURL="http://www.rawether.net"

[RAWETHER]
Product="Rawether for Windows"
APIVersion=5.7.20.00
SharedMemoryName="TT_GShared"

; These are the V5.5 names for the traditional "TMWNDIS" single-packet read
; drivers on 32-bit Windows.
[SinglePacket.x86]
NDIS40=TMWSp40
NDIS50=TMWSp50
NDIS60=TMWSp50

; These are the V5.5 names for the traditional "TMWMPR" multi-packet read
; drivers on 32-bit Windows.
[MultiPacket.x86]
NDIS40=TMWMp40
NDIS50=TMWMp50
NDIS60=TMWMp50

[SinglePacket.amd64]
NDIS50=TMWSp50
NDIS60=TMWSp50

[MultiPacket.amd64]
NDIS50=TMWMp50
NDIS60=TMWMp50

